Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Проблема с phpeclipse  (Прочитано 1772 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн dimacat

  • Автор темы
  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Проблема с phpeclipse
« : 11 Мая 2010, 00:45:08 »
Здравствуйте ! Поставил Eclipse, потом к нему прикрутил phpeclipse. Создаю проект пхп, добавляю в него пхп-файл, пытаюсь его запустить и выскакивает ошибка: "The selection cannot be launched, and there are no recent launches". Где рыть и что делать ? Может есть какой мануал по настройке этого плагина ?

зы. Я начинающий линуксоид, посему сильно не пинайте

Оффлайн kolofut

  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Re: Проблема с phpeclipse
« Ответ #1 : 11 Мая 2010, 21:34:36 »
каким образом ставили? если из репов, то не самое лучшее решение. Попробуйте скачать с офф сайта Eclipse готовую сборку уже содержащую необходимый Вам плагин.

Оффлайн Padmih

  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Re: Проблема с phpeclipse
« Ответ #2 : 13 Мая 2010, 00:54:29 »
Ставь вот это.
Распаковываешь архив, и тупо мышкой запускаешь файл eclipse. Проверено в 10.04.
После этого там в настройках надо выставить брузер в котором это все будет запускаться. И ты апач с php и мускулом поставил? Если надо завтра напишу подробнее.

 

Страница сгенерирована за 0.048 секунд. Запросов: 25.